cuda_device: True

data:
  data_bucket: 'fdl-mag-to-ml'
  data_folder: 'hmi-hmi-downscale4-crop64'
  index_range: [0, 1]
  normalisation: 3500.0

net: 
  name:  'SRResNet'
  upscale_factor: 2
  n_frames: 1

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 10
is_gradient: True
nepochs: 25


